chat:
  example:
  - ''
  - ' &a❱ &a&l5&r &aключей &8/ &e19 &fрублей &7(Скидка 0%)&r'
  - ' &e❱ &e&l10&r &eключей &8/ &e29 &fрублей &7(Скидка 50%)&r'
  - ' &c❱ &c&l50&r &cключей &8/ &e49 &fрублей &7(Скидка 75%)&r'
  - ' &4❱ &4&l100&r &4ключей &8/ &e79 &fрублей &7(Скидка 100%)&r'
  - ''
  - ' &fПокупка на сайте: &e&lhttp://pexdest.mcdonate.ru'
  - '&8[&fᴸ&8] &r!clan! &8| &a%prefix%%player% &a&l→&r &f%message%'
  format:
    local: "&8[&fᴸ&8] &r!clan! &8| &a%prefix%%player% &a&l→&r &f%message%"
    global: "&8[&aᴳ&8] &r!clan! &8| &a%prefix%%player% &a&l→&r &f&o%message%"
  range: 100
  time: 3
  reklama: "&a❯ &fПодозрение на попытку пиара! Перефразируйте или сообщите администрации."
  replace:
  - 'Тут нет обмана на донат! И я сейчас куплю донат на сайте http://pexdest.mcdonate.ru'
  - 'Я обожаю этот сервер! И сейчас куплю донат на сайте http://pexdest.mcdonate.ru'
  - 'этот сервер самый лучший в мире!'
  - 'Настолько хорошего сервера я не видел никогда'
  - 'сейчас куплю донат по скидке -90% на сайте сервера http://pexdest.mcdonate.ru'
  - 'Кто-то видел сервер лучше Op-Mine?'
  - 'Ого донат владелец всего за 123 рублей? И там столько возможностей? Я его куплю'
  - 'народ тут реально нету обмана на донат можно покупать'
  - 'Что лучше купить? Кейсы или сразу донат?'
  - 'Классный сервер, я уже 4 дня играю тут и скоро куплю донат)'
  - 'Ого тут у вас онлайн'
  - 'ЕБАТЬ скидки на донат сейчас себе консольку возьму'
  - 'мне нравится этот сервер я не хочу уходить'
  - 'ура я скоро куплю донат владельца'
  - 'наконецто накопил со столовки на консоль!!'
  - 'пора идти покупать донат а то как лох.....'
  - 'все здесь играть теперь буду и донат куплю скоро)'
  - 'я реально писал ербаеву и он проверил сервер тут нету обмана!'
  cooldown: "\n                      &2&l-=X=-\n&r  &a❯&f Подождите &a%time% сек. &fперед отправлением сообщения\n&r  &a❯&f Чтобы снять задержку купите донат на сайте&8: &ahttp://pexdest.mcdonate.ru\n                      &2&l-=X=-\n"
cooldown:
  msg: "&a&l** &7Команда будет доступна через &a&l%time% &7секунд(ы)."
  cmd:
    list: 1
bad:
- '.ru'
- '.com'
- '.net'
- ':'
- ';'
- ',ru'
- 'все на мой сервер'
- 'хуй'
- 'говно'
- '.su'
- 'lite'
- 'space'
- 'mine'
- 'craft'
- 'обман'
- 'кидок'
- 'кидало'
- 'сервер'
- 'oбман'
- 'oбмaн'
- 'обмaн'
- 'наеб'
- 'нaеб'
- 'нaeб'
- 'наeб'
- 'говно'
- 'Даня хуесос'
- 'мать ебал'
- 'ебал'
- ', еs'
- ', es'
- . еs
- . es
- ',еs'
- ',es'
- .еs
- .es
- ', uа'
- ', ua'
- . uа
- . ua
- ',uа'
- ',ua'
- .uа
- .ua
- ', pр'
- srvguard
- srv
- ', pр'
- ', рр'
- ', pp'
- ',pр'
- ',pр'
- ',рр'
- ',pp'
- . pр
- . pр
- . рр
- . pp
- .pр
- .pр
- .рр
- .pp
- .com
- . com
- ',com'
- ', com'
- .net
- . net
- ',net'
- ', net'
- mc.
- mc .
- mc,
- mc ,
- .рw
- . рw
- ',рw'
- ', рw'
- .ВЕ
- . ВЕ
- ',ВЕ'
- ', ВЕ'
- .Be
- . Be
- ',Be'
- ', Be'
- .BE
- . BE
- ',BE'
- ', BE'
- .be
- . be
- ',be'
- ', be'
- .bе
- . bе
- ',bе'
- ', bе'
- .su
- . su
- ',su'
- ', su'
- .ru
- . ru
- ',ru'
- ', ru'
- .pw
- . pw
- ',pw'
- ', pw'
- .com
- . com
- ',com'
- ', com'
- .net
- . net
- ',net'
- ', net'
- mc.
- mc .
- mc,
- mc ,
- .рw
- . рw
- ',рw'
- ', рw'
- .be
- . be
- ',be'
- ', be'
- .bе
- . bе
- ',bе'
- ', bе'
- .su
- . su
- ',su'
- ', su'
- .ru
- . ru
- ',ru'
- ', ru'
- .pw
- . pw
- ',pw'
- ', pw'
- r ве
- b ве
- n ве
- m ве
- q ве
- w ве
- e ве
- r ве
- t ве
- y ве
- u ве
- i ве
- o ве
- p ве
- a ве
- s ве
- d ве
- f ве
- g ве
- h ве
- j ве
- k ве
- l ве
- z ве
- x ве
- c ве
- v ве
- r bе
- b bе
- n bе
- m bе
- q bе
- w bе
- e bе
- r bе
- t bе
- y bе
- u bе
- i bе
- o bе
- p bе
- a bе
- s bе
- d bе
- f bе
- g bе
- h bе
- j bе
- k bе
- l bе
- z bе
- x bе
- c bе
- v bе
- r вe
- b вe
- n вe
- m вe
- q вe
- w вe
- e вe
- r вe
- t вe
- y вe
- u вe
- i вe
- o вe
- p вe
- a вe
- s вe
- d вe
- f вe
- g вe
- h вe
- j вe
- k вe
- l вe
- z вe
- x вe
- c вe
- v вe
- b рw
- n рw
- r pw
- r рw
- m рw
- q рw
- w рw
- e рw
- r рw
- t рw
- y рw
- u рw
- i рw
- o рw
- p рw
- a рw
- s рw
- d рw
- f рw
- g рw
- h рw
- j рw
- k рw
- l рw
- z рw
- x рw
- c рw
- v рw
- b be
- n be
- m be
- q be
- w be
- e be
- r be
- t be
- y be
- u be
- i be
- o be
- p be
- a be
- s be
- d be
- f be
- g be
- h be
- j be
- k be
- l be
- z be
- x be
- c be
- v be
- b pw
- n pw
- m pw
- q pw
- w pw
- e pw
- r pw
- t pw
- y pw
- u pw
- i pw
- o pw
- p pw
- a pw
- s pw
- d pw
- f pw
- g pw
- h pw
- j pw
- k pw
- l pw
- z pw
- x pw
- c pw
- v pw
- r su
- b su
- n su
- m su
- q su
- w su
- e su
- r su
- t su
- y su
- u su
- i su
- o su
- p su
- a su
- s su
- d su
- f su
- g su
- h su
- j su
- k su
- l su
- z su
- x su
- c su
- v su
- r ru
- b ru
- n ru
- m ru
- q ru
- w ru
- e ru
- r ru
- t ru
- y ru
- u ru
- i ru
- o ru
- p ru
- a ru
- s ru
- d ru
- f ru
- g ru
- h ru
- j ru
- k ru
- l ru
- z ru
- x ru
- c ru
- v ru
- r me
- b me
- n me
- m me
- q me
- w me
- e me
- r me
- t me
- y me
- u me
- i me
- o me
- p me
- a me
- s me
- d me
- f me
- g me
- h me
- j me
- k me
- l me
- z me
- x me
- c me
- v me
- .me
- . me
- ',me'
- ', me'
- '9:'
- '7:'
- '6:'
- '5:'
- '4:'
- '8:'
- '1:'
- '2:'
- '3:'
- '0:'
- ',  9'
- ',  7'
- ',  6'
- ',  5'
- ',  4'
- ',  8'
- ',  1'
- ',  2'
- ',  3'
- .  9
- .  7
- .  6
- .  5
- .  4
- .  8
- .  1
- .  2
- .  3
- 1  ,
- 2  ,
- 3  ,
- 4  ,
- 5  ,
- 6  ,
- 7  ,
- 8  ,
- 9  ,
- 0  ,
- 1  .
- 2  .
- 3  .
- 4  .
- 5  .
- 6  .
- 7  .
- 8  .
- 9  .
- 9 9
- 9 7
- 9 6
- 9 5
- 9 4
- 9 8
- 9 1
- 9 2
- 9 3
- 0 9
- 0 7
- 0 6
- 0 5
- 0 4
- 0 8
- 0 1
- 0 2
- 0 3
- 7 9
- 7 7
- 7 6
- 7 5
- 7 4
- 7 8
- 7 1
- 7 2
- 7 3
- 8 9
- 8 7
- 8 6
- 8 5
- 8 4
- 8 8
- 8 1
- 8 2
- 8 3
- 5 9
- 5 7
- 5 6
- 5 5
- 5 4
- 5 8
- 5 1
- 5 2
- 5 3
- 6 9
- 6 7
- 6 6
- 6 5
- 6 4
- 6 8
- 6 1
- 6 2
- 6 3
- 3 9
- 3 7
- 3 6
- 3 5
- 3 4
- 3 8
- 3 1
- 3 2
- 3 3
- 4 9
- 4 7
- 4 6
- 4 5
- 4 4
- 4 8
- 4 1
- 4 2
- 4 3
- 1 9
- 1 7
- 1 6
- 1 5
- 1 4
- 1 8
- 1 1
- 1 2
- 1 3
- 2 9
- 2 7
- 2 6
- 2 5
- 2 4
- 2 8
- 2 1
- 2 2
- 2 3
- ', r'
- ',r'
- . r
- .r
- r ,
- r,
- r .
- r.
- ', 9'
- ', 7'
- ', 6'
- ', 5'
- ', 4'
- ', 8'
- ', 1'
- ', 2'
- ', 3'
- . 9
- . 7
- . 6
- . 5
- . 4
- . 8
- . 1
- . 2
- . 3
- ',9'
- ',7'
- ',6'
- ',5'
- ',4'
- ',8'
- ',1'
- ',2'
- ',3'
- '.9'
- '.7'
- '.6'
- '.5'
- '.4'
- '.8'
- '.1'
- '.2'
- '.3'
- 1 ,
- 2 ,
- 3 ,
- 4 ,
- 5 ,
- 6 ,
- 7 ,
- 8 ,
- 9 ,
- 0 ,
- 1 .
- 2 .
- 3 .
- 4 .
- 5 .
- 6 .
- 7 .
- 8 .
- 9 .
- 1,
- 2,
- 3,
- 4,
- 5,
- 6,
- 7,
- 8,
- 9,
- 0,
- '1.'
- '2.'
- '3.'
- '4.'
- '5.'
- '6.'
- '7.'
- '8.'
- '9.'
- '0.'
- 37
- 59
- 187
- 46
- 25565
- fuck
- shit
- .ru
- .su
- .net
- .me
- .com
- .рф
- .гu
- .rи
- .ги
- .r u
- . r u
- . ru
- .sи
- . su
- .s u
- . sи
- . net
- .nеt
- .cоm
- .com
- .сom
- . cоm
- . com
- . сom
- . me
- .mе
- mc.
- mс.
- mc .
- mс .
- play.
- рlау.
- ',ru'
- ', ru'
- ',гu'
- .pw
- .рw
- . pw
- . рw
- .be
- .bе
- . be
- . bе
- ',be'
- ',bе'
- mc uqw
- play uqw
- sи
- rу
- гu
- cactus
- axeplay
- playgo.pro
- .рф
- .pф
- . pф
- рф
- pф
- сом
- i\р
- yraa
- BАССЕР
- сepve
- СОМ
- сеpve
- .
- aero
- arpa
- asia
- biz
- cat
- com
- coop
- org
- net
- at
- mil
- nu
- gq
- g q
- c0m
- с0м
- c0м
- с0m
- es
- ar
- pw
- cc
- cz
- co
- uk
- tk
- ru
- pw
- xxgo.pw
- pl
- zz
- pp
- us
- su
- as
- рф
- su
- hwg.
- hwg
- ws
- ca
- biz
- mobi
- orionmc
- orionmс
- .рw
- .pw
- pw
- рw
- xxx
- eu
- info
- me
- rи
- сом
- соm
- cоm
- cоm
- lotmi
- xyz
- gl
- vd
- gg
- топ
- top
- тoп
- tор
- тoп
- ue
- ac
- ae
- af
- al
- am
- aq
- as
- at
- aw
- ax
- az
- ba
- bb
- be
- bg
- bh
- bi
- bj
- bm
- bo
- bs
- bt
- cd
- cf
- cg
- ch
- ci
- cl
- cm
- cn
- co
- coop
- cr
- cu
- a w y m c,ру
- a w y m c,ру
- а w y m c,ру
- а w у m c,py
- a w y м с,pу
- a-w-y-m-c,ру
- a-w-y-m-c,ру
- а-w-y-m-c,ру
- а-w-у-m-c,py
- a-w-y-м-с,pу
- awymc.ru
- заходите
- всем донат
- cv
- МС
- МС
- METEN.Ga
- Ga
- Gа
- донат
- где мой донат
- нету прав
- нету команд
- отдайте донат
- д о н а т
- команды
- права
- верните
- верни дон
- команд
- .g
- .ga
- .gа
- METEN
- Apple
- .apple
- ласт
- крафт
- last
- .
- serv
- srv
- nu
- n u
- сервер
- world
- wоrld
- craft
- ласткрафт
- craft
- crаft
- сraft
- сrаft
- play
- plаy
- рlаy
- ml
- cf
- сf
- cf
- сf
- ip
- 25.0
- 144.0
- ru
- 37.0
- 144.0
- .net
- .su
- .ru
- ru
- su
- 25565
- 5.0
- 2.0
- 62.0
- 35.0
- 3.0
- 7.0
- Айпи
- Дюп
- Порта
- /dupe
- IP
- .ru
- 94.0
- 91.0
- 188.0
- 176.0
- 46.0
- op
- опку
- 194.0
- 165.0
- story
- mc
- mс
- мc
- http
- 88.0
- 45.0
- mc.
- 95.0
- ０１２３４５６７８９
- １
- ６
- ９
- ３７.
- １８７.
- ＭＣ.
- .ＲＵ
- .ＣＯＭ
- .ＳＵ
- .ＮＥＴ
- ＰＬＡＹ.
- ａ
- ｂ
- ｃ
- ｄ
- ４
- ５
- ６
- ８
- ７
- ９
- Ａ
- Ｂ
- Ｃ
- Ｄ
- Ｅ
- Ｆ
- Ｇ
- Ｈ
- Ｉ
- Ｊ
- Ｋ
- Ｌ
- Ｍ
- Ｎ
- Ｏ
- １４４.
- ２８.
- ：
- ：２５５６５
- ：２５５６６
- ０１２３４５６７８９
- １
- ６
- ９
- ２
- ３
- ４
- ５
- ８
- ７
- nеt
- соm
- cоm
- cоm
- ０
- ３７.
- １８７.
- ＭＣ.
- .ＲＵ
- .ＣＯＭ
- .ＳＵ
- .ＮＥＴ
- ＰＬＡＹ.
- ａ
- ｂ
- ｃ
- ｄ
- ｅ
- ｆ
- ｇ
- ｈ
- ｉ
- ｊ
- ｋ
- ｌ
- ｍ
- ｎ
- ｏ
- ｐ
- ｑ
- ｒ
- ｓ
- ｔ
- ｕ
- ｖ
- ｗ
- ｘ
- ｙ
- ｚ
- ｓ
- ｔ
- ４
- ５
- ６
- ８
- ７
- ９
- Ａ Ｂ Ｃ Ｄ Ｅ Ｆ Ｇ Ｈ Ｉ Ｊ Ｋ Ｌ Ｍ Ｎ Ｏ
- Ａ
- Ｂ
- Ｃ
- Ｄ
- Ｅ
- Ｆ
- Ｇ
- Ｈ
- Ｉ
- Ｊ
- Ｋ
- Ｌ
- Ｍ
- Ｎ
- Ｏ
- ｅ
- ｏ
- ｌ
- ｓ
- ｔ
- ｙ
- ｚ
- ｗ
- ｇ
- １４４.
- ２８.
- ：
- ：２５５６５
- ：２５５６６
- ❶ ❷ ❸ ❹ ❺ ❻ ❼ ❽ ❾ ❿
- ➀ ➁ ➂ ➃ ➄ ➅ ➆ ➇ ➈
- ➊ ➋ ➌ ➍ ➎ ➏ ➐ ➑ ➒ ➓
- ➀➃➃.
- ➂➆.
- ➀➁➂➃➄➅➆➇➈
- ❶❷❸❹❺❻❼❽❾❿
- ➊➋➌➍➎➏➐➑➒➓
- ❶❹❹.
- ❺❻
- ➀➇➆.
- .➄➈.
- ❶❽❼.
- .❺❾.
- ❸❼.
- ❶❼❹.❺❽.❹❹
- ㉑ ㉒ ㉓ ㉔ ㉕ ㉖ ㉗ ㉘ ㉙ ㉚ ㉛ ㉜ ㉝ ㉞ ㉟ ㊱ ㊲ ㊳ ㊴ ㊵ ㊶ ㊷ ㊸ ㊹ ㊺ ㊻ ㊼ ㊽ ㊾ ㊿
- ㊲
- ① ② ③ ④ ⑤ ⑥ ⑦ ⑧ ⑨
- ❶
- ❷
- ❸
- ❹
- ❺
- ❻
- ❼
- ❽
- ❾
- ❿
- ➀
- ➁
- ➂
- ➃
- ➄
- ➅
- ➆
- ➇
- ➈
- ➊
- ➋
- ➌
- ➍
- ➎
- ➏
- ➐
- ➑
- ➒
- ➓
- ①
- ②
- ③
- ④
- ⑤
- ⑥
- ⑦
- ⑧
- ⑨
- mc.maxmine.ru
- mc.maxmine.me
- mc.hypixel.net
- mc.last-craft.com
- mc.playday.su
- migosmc
- teslacraft
- dexland
- mineblaze
- fawemc
- litespace
- facemc
- reallyworld
- needmine
- foxmc
- opdex
- opmine
- unixmine
- unixgo
- weetland
- bunnymine
- sportymc
- ⋅
- 37
- 187
- ．
- 176
- рlаy
- рlay
- plаy
- gаме
- gaме
- game
- gаme
- gamе
- pixel
- Last
- Cade
- mе
- mе
- cube
- IP
- IР
- мＣ.
- Ｍс
- ＰlＡＹ
- pＬＡＹ
- ＰＬaＹ
- ＰＬＡy
- pＬaＹ
- pＬＡy
- plＡＹ
- ＰＬＡＹ
- LiteCloud
- RandomCraft
- xxx
- xхx
- хxх
- хxx
- xxх
- ххx
- gо
- .g
- . g
- .  g
- ga
- gа
- g а
- Aдминкa
- Aдминka
- Aдминkа
- Bcem
- Bcеm
- Bсeм
- Bcем
- for
- fоr
- foг
- fo r
- fо r
- fo г
- f or
- f оr
- f oг
- f o r
- f о r
- f o г
- pw
- рw
- p w
- р w
- p  w
- р  w
- p   w
- р   w
- craft
- сrаft
- сraft
- сraft
- 217
- 172
- 37
- 25565
- 106
- 178
- 144
- 176
- 151
- 59
- 127
- 95
- 25566
- 210
- 101
- 187
- 190
- 188
- 77
- tk
- pw
- рw
- PW
- Pw
- pW
- РW
- рW
- Рw
- McForge
- .tk
- Tk
- tK
- .ru
- .su
- .net
- .me
- .com
- .рф
- .гu
- .rи
- .ги
- .r u
- . r u
- . ru
- .sи
- . su
- .s u
- . sи
- . net
- .nеt
- .cоm
- .com
- .сom
- . cоm
- . com
- . сom
- . me
- .mе
- mc.
- mс.
- mc .
- mс .
- play.
- рlау.
- ',ru'
- ', ru'
- ',гu'
- .pw
- .рw
- . pw
- . рw
- .be
- .bе
- . be
- . bе
- ',be'
- ',bе'
- ', be'
- .bе
- . bе
- ',bе'
- ', bе'
- .su
- . su
- ',su'
- ', su'
- .ru
- . ru
- ',ru'
- ', ru'
- .pw
- . pw
- ',pw'
- ', pw'
- .com
- . com
- ',com'
- ', com'
- .net
- . net
- ',net'
- ', net'
- mc.
- mc .
- mc,
- mc ,
- .рw
- . рw
- ',рw'
- ', рw'
- .be
- . be
- ',be'
- ', be'
- .bе
- . bе
- ',bе'
- ', bе'
- .su
- . su
- ',su'
- ', su'
- .ru
- . ru
- ',ru'
- ', ru'
- .pw
- . pw
- ',pw'
- ', pw'
- r ве
- b ве
- n ве
- m ве
- q ве
- w ве
- e ве
- r ве
- t ве
- y ве
- u ве
- i ве
- o ве
- p ве
- a ве
- s ве
- d ве
- f ве
- g ве
- h ве
- j ве
- k ве
- l ве
- z ве
- x ве
- c ве
- v ве
- r bе
- b bе
- n bе
- m bе
- q bе
- w bе
- e bе
- r bе
- t bе
- y bе
- u bе
- i bе
- o bе
- p bе
- a bе
- s bе
- d bе
- f bе
- g bе
- h bе
- j bе
- k bе
- l bе
- z bе
- x bе
- c bе
- v bе
- r вe
- b вe
- n вe
- m вe
- q вe
- w вe
- e вe
- r вe
- t вe
- y вe
- u вe
- i вe
- o вe
- p вe
- a вe
- s вe
- d вe
- f вe
- g вe
- h вe
- j вe
- k вe
- l вe
- z вe
- x вe
- c вe
- v вe
- b рw
- n рw
- r pw
- r рw
- m рw
- q рw
- w рw
- e рw
- r рw
- t рw
- y рw
- u рw
- i рw
- o рw
- p рw
- a рw
- s рw
- d рw
- f рw
- g рw
- h рw
- j рw
- k рw
- l рw
- z рw
- x рw
- c рw
- v рw
- b be
- n be
- m be
- q be
- w be
- e be
- r be
- t be
- y be
- u be
- i be
- o be
- p be
- a be
- s be
- d be
- f be
- g be
- h be
- j be
- k be
- l be
- z be
- x be
- c be
- v be
- b pw
- n pw
- m pw
- q pw
- w pw
- e pw
- r pw
- t pw
- y pw
- u pw
- i pw
- o pw
- p pw
- a pw
- s pw
- d pw
- f pw
- g pw
- h pw
- j pw
- k pw
- l pw
- z pw
- x pw
- c pw
- v pw
- r su
- b su
- n su
- m su
- q su
- w su
- e su
- r su
- t su
- y su
- u su
- i su
- o su
- p su
- a su
- s su
- d su
- f su
- g su
- h su
- j su
- k su
- l su
- z su
- x su
- c su
- v su
- r ru
- b ru
- n ru
- m ru
- q ru
- w ru
- e ru
- r ru
- t ru
- y ru
- u ru
- i ru
- o ru
- p ru
- a ru
- s ru
- d ru
- f ru
- g ru
- h ru
- j ru
- k ru
- l ru
- z ru
- x ru
- c ru
- v ru
- r me
- b me
- n me
- m me
- q me
- w me
- e me
- r me
- t me
- y me
- u me
- i me
- o me
- p me
- a me
- s me
- d me
- f me
- g me
- h me
- j me
- k me
- l me
- z me
- x me
- c me
- v me
- .me
- . me
- ',me'
- ', me'
- '9:'
- '7:'
- '6:'
- '5:'
- '4:'
- '8:'
- '1:'
- '2:'
- '3:'
- '0:'
- ',  9'
- ',  7'
- ',  6'
- ',  5'
- ',  4'
- ',  8'
- ',  1'
- ',  2'
- ',  3'
- .  9
- .  7
- .  6
- .  5
- .  4
- .  8
- .  1
- .  2
- .  3
- 1  ,
- 2  ,
- 3  ,
- 4  ,
- 5  ,
- 6  ,
- 7  ,
- 8  ,
- 9  ,
- 0  ,
- 1  .
- 2  .
- 3  .
- 4  .
- 5  .
- 6  .
- 7  .
- 8  .
- 9  .
- 9 9
- 9 7
- 9 6
- 9 5
- 9 4
- 9 8
- 9 1
- 9 2
- 9 3
- 0 9
- 0 7
- 0 6
- 0 5
- 0 4
- 0 8
- 0 1
- 0 2
- 0 3
- 7 9
- 7 7
- 7 6
- 7 5
- 7 4
- 7 8
- 7 1
- 7 2
- 7 3
- 8 9
- 8 7
- 8 6
- 8 5
- 8 4
- 8 8
- 8 1
- 8 2
- 8 3
- 5 9
- 5 7
- 5 6
- 5 5
- 5 4
- 5 8
- 5 1
- 5 2
- 5 3
- 6 9
- 6 7
- 6 6
- 6 5
- 6 4
- 6 8
- 6 1
- 6 2
- 6 3
- 3 9
- 3 7
- 3 6
- 3 5
- 3 4
- 3 8
- 3 1
- 3 2
- 3 3
- 4 9
- 4 7
- 4 6
- 4 5
- 4 4
- 4 8
- 4 1
- 4 2
- 4 3
- 1 9
- 1 7
- 1 6
- 1 5
- 1 4
- 1 8
- 1 1
- 1 2
- 1 3
- 2 9
- 2 7
- 2 6
- 2 5
- 2 4
- 2 8
- 2 1
- 2 2
- 2 3
- ', r'
- ',r'
- . r
- .r
- r ,
- r,
- r .
- r.
- ', 9'
- ', 7'
- ', 6'
- ', 5'
- ', 4'
- ', 8'
- ', 1'
- ', 2'
- ', 3'
- . 9
- . 7
- . 6
- . 5
- . 4
- . 8
- . 1
- . 2
- . 3
- ',9'
- ',7'
- ',6'
- ',5'
- ',4'
- ',8'
- ',1'
- ',2'
- ',3'
- '.9'
- '.7'
- '.6'
- '.5'
- '.4'
- '.8'
- '.1'
- '.2'
- '.3'
- 1 ,
- 2 ,
- 3 ,
- 4 ,
- 5 ,
- 6 ,
- 7 ,
- 8 ,
- 9 ,
- 0 ,
- 1 .
- 2 .
- 3 .
- 4 .
- 5 .
- 6 .
- 7 .
- 8 .
- 9 .
- 1,
- 2,
- 3,
- 4,
- 5,
- 6,
- 7,
- 8,
- 9,
- 0,
- '1.'
- '2.'
- '3.'
- '4.'
- '5.'
- '6.'
- '7.'
- '8.'
- '9.'
- '0.'
- 37
- 59
- 187
- 46
- 25565
- ',ua'
- .uа
- .ua
- ', pр'
- ', pр'
- ', рр'
- ', pp'
- ',pр'
- ',pр'
- ',рр'
- ',pp'
- . pр
- . pр
- . рр
- . pp
- .pр
- .pр
- .рр
- .pp
- .com
- . com
- ',com'
- ', com'
- .net
- . net
- ',net'
- ', net'
- mc.
- mc .
- mc,
- mc ,
- .рw
- . рw
- ',рw'
- ', рw'
- .ВЕ
- . ВЕ
- ',ВЕ'
- ', ВЕ'
- .Be
- . Be
- ',Be'
- ', Be'
- .BE
- . BE
- ',BE'
- ', BE'
- .be
- . be
- ',be'
- .net
- .su
- mc.
- .mc
- su
- PWМС
- mine_donat
- MC
- snwmc
- funworld
- com
- ', еs'
- ', es'
- . еs
- . es
- ',еs'
- ',es'
- .еs
- .es
- ', uа'
- ', ua'
- . uа
- . ua
- ',uа'
- cx
- cz
- dj
- dk
- dm
- do
- dz
- ec
- edu
- ee
- es
- eu
- eu
- fi
- fm
- fo
- fr
- ga
- gd
- ge
- gf
- gi
- gm
- gp
- gr
- gs
- gy
- hk
- hm
- hr
- ht
- hu
- ie
- im
- in
- in
- io
- ir
- is
- it
- je
- jo
- jobs
- jp
- kg
- ki
- kiev
- kn
- kr
- ky
- la
- li
- lk
- lt
- lu
- lv
- ly
- ma
- mc
- md
- mg
- mk
- mo
- mp
- mu
- museum
- mw
- mx
- my
- na
- nc
- ne
- net
- nf
- nl
- false
- nu
- org
- pe
- ph
- pk
- pl
- pn
- rr
- гг
- rг
- вип
- Bиp
- us
- иs
- pw
- рш
- рw
- орг
- pr
- ps
- pt
- re
- ro
- rs
- rw
- sd
- se
- sg
- sh
- si
- sk
- sl
- sm
- sn
- so
- sr
- st
- sz
- tc
- td
- tg
- tj
- tl
- tm
- tn
- to
- tt
- tw
- ua
- ug
- us
- uz
- vg
- vn
- vu
- ０
- １
- ２
- ３
- ４
- ５
- ６
- ７
- ８
- ９
- Ａ
- Ｂ
- Ｃ
- Ｄ
- Ｅ
- Ｆ
- Ｇ
- Ｈ
- Ｉ
- Ｊ
- Ｋ
- Ｌ
- Ｍ
- Ｎ
- Ｏ
- Ｐ
- Ｑ
- Ｒ
- Ｓ
- Ｔ
- Ｕ
- Ｖ
- Ｗ
- Ｘ
- Ｙ
- Ｚ
- ａ
- ｂ
- ｃ
- ｄ
- ｅ
- ｆ
- ｇ
- ｈ
- ｉ
- ｊ
- ｋ
- ｌ
- ｍ
- ｎ
- ｏ
- ｐ
- ｑ
- ｒ
- ｓ
- ｔ
- ｕ
- ｖ
- ｗ
- ｘ
- ｙ
- ｚ
- Ⓩ
- Ⓧ
- Ⓒ
- Ⓥ
- Ⓛ
- Ⓚ
- Ⓙ
- Ⓗ
- Ⓖ
- Ⓕ
- Ⓓ
- Ⓢ
- Ⓐ
- Ⓜ
- Ⓝ
- Ⓑ
- Ⓟ
- Ⓞ
- Ⓘ
- Ⓤ
- Ⓨ
- Ⓣ
- Ⓡ
- Ⓔ
- Ⓦ
- Ⓠ
